spring.application.name=WNAM
spring.mvc.view.prefix=/WEB-INF/jsp/
spring.mvc.view.suffix=.jsp
server.use-forward-headers=true
server.tomcat.basedir=.
server.tomcat.accesslog.enabled=true
server.port=8080
server.address=127.0.0.1

spring.data.mongodb.uri=mongodb://127.0.0.1:27017/wnam_db

# for cluster configuration, use:
# spring.data.mongodb.uri=mongodb://app1,app2,db1,db2/wnam_db
